<ion-tabs>

  <ion-tab-bar slot="bottom">
    <ion-tab-button (click)="tabClicked(1)" tab="tab1">
      <img [src]="selectedTabId == 1 ? 'assets/images/calendar_color.svg' : 'assets/images/calendar.svg' "
        height="65%" />
      <!-- <ion-label>Jobs</ion-label> -->
    </ion-tab-button>

    <ion-tab-button (click)="tabClicked(2)" tab="tab2">
      <img [src]="selectedTabId == 2 ? 'assets/images/wallet_color.svg' : 'assets/images/wallet.svg' " height="61%" />
      <!-- <ion-label>Payments</ion-label> -->
    </ion-tab-button>

    <ion-tab-button tab="tab3" (click)="tabClicked(3)">
      <img [src]="selectedTabId == 3 ? 'assets/images/profile_color.svg' : 'assets/images/profile.svg' " height="65%" />
      <!-- <ion-label>One Time</ion-label> -->
    </ion-tab-button>

    <ion-tab-button tab="logout" (click)="logout()">
      <!-- <img [src]="selectedTabId == 4 ? 'assets/images/alarm_color.svg' : 'assets/images/alarm.svg' " height="65%"/> -->
      <ion-icon name="log-out-outline" style="font-size: 40px;"></ion-icon>
    </ion-tab-button>
  </ion-tab-bar>

</ion-tabs>